Installare Thunderbird 2 con facilità:

9 05 2007

thunderbird.png

Dopo l’annuncio dell’uscita di thunderbird 2 curiosavo per il web alla ricerca di qualche aiuto per l’installazione visto che sui repository è presente solo la vecchia versione. Sul sito internazionale di ubuntu leggevo l’help per l’installazione.. e a dire il vero è un pochino pallosa.. sopratutto per chi non ama usare la shell.

Eseguiamo l’installazione semplicemente con l’aggiunta dei repository sul nostro file /etc/apt/sources.list

deb http://gnomefreak.youmortals.com/mozilla-testing feisty main
 deb-src http://gnomefreak.youmortals.com/mozilla-testing feisty main

Procediamo con l’installazione attraverso il comando:

sudo apt-get update

In caso non aveva Thunderbird installato procedete con il seguente comando:

sudo apt-get install thunderbird

e ora godetevi la nuova versione di questo ottimo client  email:)

Annunci

Azioni

Information

15 responses

9 05 2007
Fruskio

Ciao, io l’ho installato tramite gli script di Automatix. Sono un totale nubbio però ho notato che thunderbird è stato installato nella directory /OPT/ e non dentro /USR/BIN (credo, se ho capito bene dovrebbero andare lì di solito i programmi presi tramite APT). I tuoi repository come lavorano? Allo stesso modo di Automatix o installano il software come i repo ufficiali di ubuntu?
Spero di esser stato chiaro… Ciao!

9 05 2007
ubuntuz

Ciao.. i repository presenti nella guida installano il software come i repo ufficiali e oltre a installarti thunderbird 2 ti tengono aggiornato Firefox, Mozilla e IceApe 🙂

13 05 2007
Fruskio

Fantastico! Mi scocciava un po’ quella directory OPT!! Corro subito ad aggiornare!

8 06 2007
macstyle

Ciao,

Grazie per il repository ma se non aggiorni la lista dei pacchetti con sudo apt-get update non installi niente 🙂

Ciao macstyle

8 06 2007
ubuntuz

Grazie della segnalazione.. mi ero scordato di scrivere quel comando per la fretta 🙂

30 06 2007
giancarlo

se ho la versione 1.5.0.12 mi si installa la niuaova la psto della vecchia ?

30 06 2007
ubuntuz

certo si aggiorna 🙂

1 07 2007
giancarlo

Sono riuscito Grazie infinite si e’ aggionato alla versione 2.0.0.4

3 07 2007
Federico, A. Moretti

Ma quanto sto godendo? Grandissimo, finalmente ho trovato la repo che cercavo! 😉

19 07 2007
kim

A me il comando DEB non viene rinosciuto da Feisty…

non mi sembrano molto precise queste instruzioni…

19 07 2007
ubuntuz

i seguenti sono dei repository non dei comandi. Li devi inserire all’interno del file /etc/apt/sources.list Attraverso il comando: sudo gedit /etc/apt/sources.list ti si aprirà un editor di testo dove alla fine immetterai il seguente testo:

# Thunderbird 2 (Unstable)
deb http://gnomefreak.youmortals.com/mozilla-testing feisty main
deb-src http://gnomefreak.youmortals.com/mozilla-testing feisty main

poi segui la guida. Se l’errore non fosse questo postami il risultato dell’operazione ciao 🙂

17 09 2007
Fra

a me quando faccio apt-get mi da questa risposta… (cito solo la parte importante)

[...]
Impossibile ottenere http://gnomefreak.youmortals.com/mozilla-testing/dists/feisty/main/binary-i386/Packages.bz2 Il sottoprocesso bzip2 ha ritornato un codice d'errore (2)
Impossibile ottenere http://gnomefreak.youmortals.com/mozilla-testing/dists/feisty/main/source/Sources.bz2 Il sottoprocesso bzip2 ha ritornato un codice d'errore (2)
Lettura della lista dei pacchetti in corso... Fatto
W: GPG error: http://gnomefreak.youmortals.com feisty Release: Le seguenti firme non erano valide: NODATA 1 NODATA 2
W: È consigliabile eseguire apt-get update per correggere questi problemi
E: Impossibile scaricare alcune file di indice, essi verranno ignorati, oppure si useranno quelli precedenti.

why?

4 10 2007
Chris

sudo apt-get install mozilla-thunderbird
basta questo fin dalla prima installazione di ubuntu. Ciao! 🙂

21 11 2007
Andrea

Mi da lo stesso errore nonostante tutto ho la versione 2.0.0.6
Vorrei sapere come riparare, grazie 1000

24 09 2008
vincenzo

scusa…xk konfigurare thunderbird m servono dei server per indirizzarmi la posta in arrivo e in uscita….potreste dirmi ke devo metterci?
p.s sn nuovo d ubuntu e nn c capisco grankè…grzie

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...